# 三角形

    三角形，又称三边形（英语： Triangle），是由三条线段顺次首尾相连，或不共线的三点两两连接，所组成的一个闭合的平面几何图形，是最基本和最少边的多边形，三角形内角和180度。

## 性质

- 有三顶点，且不共线
- 有三边，任意两边的和大于第三边
- 有三内角，三内角的角度和是 $180^\circ$
- 直角三角形两锐角的和是 $90^\circ$
- 等长边的对角一样大
- 直角三角形，底称**勾**，高称**股**，斜边称**弦**

## 分类

| 名称                   | 特点                              | 面积公式                           |
| ---------------------- | --------------------------------- | ---------------------------------- |
| 锐角三角形             | 所有内角都是锐角                  |                                    |
| 直角三角形             | 一个内角是直角，其余内角都是锐角  | $勾 \times 股 \div 2$              |
| 钝角三角形             | 一个内角是钝角，其余内角都是锐角  |                                    |
| 等腰三角形             | 两边等长，称为腰                  | $\dfrac{1}{4}b\sqrt{4a^{2}-b^{2}}$ |
| 等边三角形（正三角形） | 三边等长，三个内角都是 $60^\circ$ | $\dfrac{a^2\sqrt{3}}{4}$           |
